Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 252110

Summary: Review Request: wstx - Woodstox Stax Implementation
Product: [Fedora] Fedora Reporter: Vivek Lakshmanan <viveklak>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: fedora-package-review, hdegoede, notting, rafaels
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://annogen.codehaus.org/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-26 01:06:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 201449    

Description Vivek Lakshmanan 2007-08-13 22:18:25 UTC
Spec URL: http://vivekl.fedorapeople.org/rpms/wstx.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/wstx-3.1.1-1jpp.2.fc8.src.rpm

Woodstox is a high-performance validating namespace-aware
StAX-compliant (JSR-173) Open Source XML-processor written
in Java.
XML processor means that it handles both input (== parsing)
and output (== writing, serialization)), as well as
supporting tasks such as validation.
Needed for supporting application servers

Comment 1 Vivek Lakshmanan 2007-08-14 00:29:47 UTC

*** This bug has been marked as a duplicate of 227121 ***

Comment 2 Vivek Lakshmanan 2008-02-27 00:29:49 UTC
*** Bug 227121 has been marked as a duplicate of this bug. ***

Comment 3 Hans de Goede 2008-03-01 18:57:14 UTC
Hmm,

When I suggested in Bug 227121 to mark it as a duplicate of this and to reopen
this, and that I then would review this, I was kind of hoping that I would only
be reviewing it, as I'm not mighty familiar with java. The only reason I'm
interested in wstx, is because it beats the stax implementation shipped by
default with icedtea by a factor of 10 when it comes to speed, making the
loading of freecol (a game written in java I maintain) about 10 times faster.

So perhaps a co-maintainership is the best solution, I can take either role
(submitter or reviewer) now, and then later we maintain this together?


Comment 4 Jason Tibbitts 2008-06-26 01:06:18 UTC
Closing as detailed in bug 252049 after a complete lack of response.

Hans, given that Vivek hasn't responded at all to any of the reviews he opened,
might I suggest you consider just submitting this yourself?

Comment 5 Hans de Goede 2008-06-26 06:51:34 UTC
(In reply to comment #4)
> Hans, given that Vivek hasn't responded at all to any of the reviews he opened,
> might I suggest you consider just submitting this yourself?

I would love to but currently I'm investing all my time into:
http://fedoraproject.org/wiki/Features/BetterWebcamSupport

So maybe sometime in the future.